<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="pharma_classes.js"></script>
    <link rel="stylesheet" href="pharmacss.css">
</head>
<body>
    <div id="header"></div>
    <fieldset><legend>Le Approvisonnement du, le-dit médicament</legend>
    <input type="text" placeholder="nom du le produit" id="clemedicname1">
    <input type="number" placeholder="ajoute dans réserve tmtc" id="addstock">
    <input type="submit" id="rajstock" value="Approbation de la validation positive" class="button">
    </fieldset>
    
    <fieldset><legend>Débourser un max de crédit pour de la drogue autorisée par l'Etat</legend>
        <input type="text" placeholder="nom du ien-cli" id="iencliName">
        <input type="text" placeholder="nom du le produit" id="clemedicname2">
        <input type="number" placeholder="t'en veux combien ?" id="buy">
        <input type="submit" id= "achter" value="Enlevation du crédit si la banque donne un avis favorable" class="button">
    </fieldset>
    <img src="chacha.png" alt="" id="imag">
    <div id="info">
    Pour votre santé, consommez la gue-dro avec modération
    </div>
    <script>
    let depenser = document.getElementById("achter");
    depenser.addEventListener("click", achat);
    let ajouter = document.getElementById("rajstock");
    ajouter.addEventListener("click", approvisionner);
    </script>
</body>
<script src="pharma_datagen.js"></script>
</html>